---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-vm-oci
name: alpine-3.20.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:31:38.565931'
uploaded: '2025-01-08T17:33:40.430018'
signed: '2025-01-08T17:33:53.076548'
released: '2025-01-08T17:34:13.636926'
artifacts:
metadata_updated: '2025-01-08T17:34:13.637686'
